#pragma once
#include "simulationsartool_global.h"
#include <QDialog>

namespace Ui {
	class QSimulationBPImageClass;
}



class SIMULATIONSARTOOL_EXPORT QSimulationBPImage : public QDialog
{
	Q_OBJECT

public:
	QSimulationBPImage(QWidget *parent = nullptr);
	~QSimulationBPImage();


public slots:
	void onpushButtonEchoSelectClicked();
	void onpushButtonImageSelectClicked();
	void onbtnaccepted();
	void onbtnrejected();

private:
	Ui::QSimulationBPImageClass* ui;
};
